id: kp-1400
mysqlId: 1400
parentId: kp-1055
name: 兼语句1 表使令：主语+叫/派/请/让……+宾语1+动词+宾语2
level: 4
sort: 467
orderNum: 0
status: '0'
num: 【三 57】
createdAt: '2023-01-03T10:41:05'
updatedAt: '2023-01-03T10:41:05'
